/*     385955 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__385955__ {max-width:1000px;margin:0 auto}
.pm-slide_wide__385955__ a {display:block;position:relative;border:none}
.pm-slide_wide__385955__ a img {border:none}
.pm-slide_wide__385955__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__385955__ .item {position:relative}
.pm-slide_wide__385955__ .item img {vertical-align:top}
.pm-slide_wide__385955__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__385955__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__385955__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__385955__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #964a3c;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__385955__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#964a3c}
.pm-slide_wide__385955__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__385955__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__385955__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__385955__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__385955__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__385955__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__385955__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__385955__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__385955__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #964a3c;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__385955__ .owl-dots .owl-dot.active span,
.pm-slide_wide__385955__ .owl-dots .owl-dot:hover span {border-color:#964a3c;border-width:3px;opacity:.8}

.pm-slide_wide__385955__.empty__385955__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__385955__.build_edit_mode .item {display:none}
.pm-slide_wide__385955__.build_edit_mode .item img {width:100%}
.pm-slide_wide__385955__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__385955__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__385955__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__385955__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__385955__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__385955__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__385955__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__385955__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__385955__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__385955__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

